spring:
  datasource:
    typeD: MySQL
    dynamic:
      primary: master
      strict: false
      datasource:
        master:
          url: jdbc:mysql://127.0.0.1:3306/udi_wms?allowMultiQueries=true&serverTimezone=Asia/Shanghai&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true
          username: root
          password: Glxp@6066
          driver-class-name: com.mysql.cj.jdbc.Driver
        cdxnnkyySql:
          url: jdbc:sqlserver://192.168.30.252:1433;databaseName=xpsm;trustServerCertificate=true
          username: xmdm
          password: xnnk123456
          driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
          hikari:
            connection-timeout: 60000
            maximum-pool-size: 60
            minimum-idle: 10
        hikari:
          connection-timeout: 60000
          maximum-pool-size: 60
          minimum-idle: 10
    hikari:
      connection-timeout: 60000
      maximum-pool-size: 60
      minimum-idle: 10
UDIWMS_IP: http://127.0.0.1:9991


